.container {
	max-width: 1170px;
}

#search_form .form-group, #search_form .input-group, #search_form_mobile .form-group, #search_form_mobile .input-group {
	width: 100%;
	height: auto;
}
#tableWrapper,#tableScrollWrapper {
	overflow-x: auto;
	width: 100%;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	overflow-y: scroll;
}

#tableWrapper{
	border-bottom: 1px solid #ddd;
	max-height: 500px;
}
#tableScrollWrapper {
	border-top: 1px solid #ddd;
}
table {
	font-size: 14px !important;
	max-width:none !important;
}
#noiTable {
	table-layout:fixed;
	width: 1120px !important;
} 
#noiTableHeader {
	width: 1142px !important;
} 
th {
	width:161px;
	background-color: #2D637F;
	color: white;
}
#noiTable td .contents {
	word-wrap:break-word; 
	overflow-wrap:break-word;
}
#tableDiv {
	overflow-x: none;
}
#tableScrollDiv, #tableScrollWrapper{
	height: 38px;
	overflow-y: hidden;
	overflow-x: hidden;
}
.table_header_hidden {
  visibility: collapse;
}
.popover {
	max-width: 800px;
	padding: 10px;
	
}
.popover p {
	margin-bottom:7px;
}
.popover-title {
	display:none;
}
#pager li {
	display:inline;
}
#noiTableHeader th.asc span.arrow::before{
	float:right;
	content: "▲"
} 
#noiTableHeader th.desc span.arrow::before{
	float:right;
	content: "▼"
} 
#noiTableHeader {
	cursor:pointer;
}

#noiTableHeader.checkboxes_visible #owner_header {
	width:11.5% !important;
}
#noiTableHeader.checkboxes_visible #title_header {
	width:9.4% !important;
}
#noiTableHeader.checkboxes_visible #alt_title_header {
	width:11.6% !important;
}
#noiTableHeader.checkboxes_visible #artist_header {
	width:12% !important;
}
#noiTableHeader.checkboxes_visible #album_header {
	width:9.5% !important;
}
#noiTableHeader.checkboxes_visible #label_header {
	width:9.7% !important;
}
#noiTableHeader.checkboxes_visible #pub_date_header {
	width:13% !important;
}
#noiTableHeader.checkboxes_visible #index_date_header {
	width:9.7% !important;
}


#noiTable.checkboxes_visible .download_checkbox_column {
	width:4.3% !important;
}
#noiTable.checkboxes_visible .owner_header {
	width:12.5% !important;
}
#noiTable.checkboxes_visible .title_header {
	width:10.5% !important;
}
#noiTable.checkboxes_visible .alt_title_header {
	width:12.5% !important;
}
#noiTable.checkboxes_visible .artist_header {
	width:13% !important;
}
#noiTable.checkboxes_visible .album_header {
	width:10% !important;
}
#noiTable.checkboxes_visible .label_header {
	width:11% !important;
}
#noiTable.checkboxes_visible .pub_date_header {
	width:14% !important;
}
#noiTable.checkboxes_visible .index_date_header {
	width:10% !important;
}

.download_checkbox_column {
	width: 4% !important;
}

#dash {
	position:absolute;
	top:30px;
	left:-2px;
}

.form-control {
	line-height: 1.42857143 !important;
}